.comment-form textarea {width:500px;min-width:100%;max-width:100%;}
.create textarea {width:500px;min-width:96%;max-width:96%;}
textarea.create {width:500px;min-width:96%;max-width:96%;}
.waitsm-t {line-height:15px;}
.bbimgitem textarea {width:400px;min-width:400px;max-width:400px;}
#codes #bbimgcode {width:450px;min-width:450px;max-width:450px;}